
p { font-size: 0.8em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
b { color: #444; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; font-weight: bolder }
h3 { color: #444; font-size: 1em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li { font-size: 0.8em; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a { color: #2f4f4f; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
